{{!-- PRIMARY ATTRIBUTE MODIFIERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.attributemods")
itemtype="Modifier" sections="single" mod1="attribute"}}
<div class="attributemods">
    <!-- The Global Modifier applies to every roll and then is reset -->
    {{> "systems/hnh/templates/partials/gmod.hbs" data=data}}
    {{> "systems/hnh/templates/partials/modifiers.hbs" section=attributemods}}
</div>

{{!-- PRIMARY ATTRIBUTES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.attributes")
itemtype="Attribute" sections="single"}}
<div class="attributes item-list">
    {{#each attributes as |item|}}
    <div class="item attribute" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{item.system.value}}" data-type="check">
            {{item.system.moddedvalue}} [{{numberFormat item.system.value decimals=0 sign=true}}] - {{item.name}}
        </label>
    </div>
    {{/each}}
</div>
